@media screen and (max-width: 1200px){
   .main{
	   background-size: 50px auto;
   }
}

@media screen and (max-width: 991.9px){
   .mynav ul{
      clear: both;
      display: none;
      float: none;
      font-size: 18px;
      padding-top: 10px;
      border-color: transparent;
   }
   .mynav.bg ul{
      border-top: 2px dashed #DC931E;
   }
   .mynav .menu{ display: block; transition: 0.3s; }
   .mynav.bg .menu{ margin-bottom: 10px; }
   .mynav ul li{ width: 100%; }
   .mynav li a,
   .mynav li span{
      display: block;
      width: 100%;
      padding: 5px 0;
      margin: 0;
   }
   .mynav li a:hover{
      display: block;
      width: 100%;
      padding: 5px 0;
      background: transparent;
      color: #DC931E;
   }
   .mynav li.active{
      background: transparent;
      color: #DC931E;
   }
   .mynav li span:hover{
      color: #fff;
   }
   .mynav li a .up,
   .mynav li span .up{
      display: none;
   }
   .mynav li a .down{
      margin: 2px 0;
   }
   .mynav li span .down{
      display: none;
   }
   /* .mynav li span{
      padding-bottom: 15px;
   } */
   .mynav li a:hover .down,
   .mynav li span:hover .down{
      width: 120px;
   }
   .mynav li .myDrop .content{
      position: initial;
      margin-left: 0;
      top: initial;
      left: initial;
      width: 100%;
      box-shadow: none;
      background: #f5f5f5;
      border-radius: 0;
      border-width: 2px;
   }
   .mynav li .myDrop .content a{
      padding-left: 10px;
      padding-right: 10px;
   }
   header.flex-center{
      display: block !important;
      padding: 0 !important;
   }
   header .back{
      position: initial;
   }
   header .owl-carousel{
      position: relative;
      left: 0;
      width: 100%;
   }
   header .container,
   header .description{
      display: none;
   }
   .man{
      display: block;
   }

   .about,
   .prictices,
   .blogs{
	   background-size: 60px auto;
   }
}

@media screen and (max-width: 768px){
   .man .container{
      position: initial;
      width: 90%;
      display: block;
   }
   .main{
	   background-size: 30px auto;
   }
   .statistics div[class*="col-"] + div[class*="col-"]{
      border-left: initial;
   }
   .statistics div[class*="col-"]:nth-child(even){
      border-left: 1px dotted #DC931E !important;
   }

   .mynav .logo img {
      height: 40px;
      margin: 10px 0;
      display: inline-block;
   }
   .mynav .lang {
      margin-right: -10px;
      margin-left: 0;
   }
}

@media screen and (max-width: 576px){
   .paragraph.size36{
      font-size: 28px;
   }
   footer{ text-align: center; padding-top: 60px; }
   footer svg{
      height: 60px;
   }
   footer .text-right{ text-align: center !important; }
}

@media screen and (max-width: 480px){
   .man{
      height: 400px;
      background-size: auto 320px;
   }
   .mynav .logo img {
      height: 36px;
      margin: 12px 0;
      display: inline-block;
   }
}